<vn>
<div id="title">
	<h1><t>AboutCompany</t></h1>
</div>
<div id="form" class="why">
	<div class="box">
		<div class="body">
			<ul>
				<li><t>BecauseOurBigCatalog</t></li>
				<li><t>BecauseThisWeb</t></li>
				<li><t>BecauseOurShoppingDep</t></li>
				<li><t>BecauseOrderIsEasy</t></li>
				<li><t>BecauseOurPlant</t></li>
				<li><t>BecauseOurSalesDep</t></li>
				<li><t>BecauseOurWorkShop</t></li>
				<li><t>BecauseWeHaveWhatYouNeed</t></li>
			</ul>
			<img src="image/store.png" alt="Store photo"/>
		</div>
	</div>
</div>
</vn>
